--
-- Database: `a-data`
--


CREATE DATABASE IF NOT EXISTS `a-data`;
USE `a-data`;

--
-- Table structure for table `itemsdata`
--

DROP TABLE IF EXISTS `itemsdata`;

CREATE TABLE `itemsdata` (
`ID` int(10) NOT NULL,
  `firstname` varchar(30),
  `lastname` varchar(30),
  `phone` varchar(30),
  `country` varchar(40),
  `state` varchar(40),
  `address` varchar(40),
  `address2` varchar(40),
  `city` varchar(30),
  `postcode` varchar(30),  
  INDEX (`ID`), 
  PRIMARY KEY (`ID`) 
  
) ENGINE=myisam DEFAULT CHARSET=utf8;

SET autocommit=1;

--
-- Dumping data for table `itemsdata`
--

INSERT INTO `itemsdata` (`ID`, `firstname`, `lastname`, `phone`, `country`, `state`, `address`, `address2`, `city`, `postcode`) VALUES
(12, 'susane212', 'zouein', '01678453', 'lebanon', 'beirut', 'lebanon chk gmail', 'lebanon echk zouein gmail', 'beirut', '01691436-AB'),
(13, 'susane2121', 'zouein', '01691789', 'lebanon', 'beirut', 'Lebanon echk gmail com', 'Lebonon chk zouein gmail com', 'Beirut', '01691436-DD'),
(14, 'susane', 'zouein', '01982876', 'lebanon', 'beirut', 'Lebanon zouein gmail', 'Lebanon echk zouein gmail com', 'Beirut', '01691436-AS'),
(17, 'chucri-1', 'zouein', '01691436', 'LB', 'No', '', '', 'beirut', '987654-OP'),
(18, 'chucri-12', 'zouein', '01691436', 'LV', 'No', '', '', 'Beirut', '987654-OB');

